/* ----------------------------------------------------------------------------------------------------------

    This website template was downloaded from http://www.nuviotemplates.com - visit us for more templates

---------------------------------------------------------------------------------------------------------- */

/* ----------------------------------------------------------------------------------------------------------
HTML
---------------------------------------------------------------------------------------------------------- */


body {background:#F2F2F2; color:#000;}

a {color:#2998FF;}
a:hover {color:#7C7C60;}

fieldset {border:1px solid #D4E7F7;}
legend {background:#FFF; color:#FF7F00;}

table.table-style01 th {background:#5EAFFF; color:#FFF;}
table.table-style01 th, table.table-style01 td {border:1px solid #CDCDBE;}
table.table-style01 tr.bg td {background:#EAF3FB;}
/*edit start*/
table.table-style01 td.akce {background:#B3DEFF; border:1px solid #D9EFFF;}
table.table-style01 td.akce a:hover {color:#FFF; font-weight:bold;}
table.table-style01 td#dnes {background:#CDCDBE;}
table.table-style01 a {color:#000; text-decoration:none;}
table.table-style01 a:hover {color:#E9F3FC; text-decoration:none;}
table.table-style01 a.mesic {color:#FFF; text-decoration:none;}
table.table-style01 a.mesic:hover {color:#000; text-decoration:none;}

table.table-style02 th {background:#5EAFFF; color:#FFF;}
table.table-style02 th, table.table-style01 td {border:0px solid #AACFEF;}
table.table-style02 a {color:#000; text-decoration:none;}
table.table-style02 a:hover {color:#03A;}

.ramecek {background:#5EAFFF; color:#FFF; border:1px solid #CDCDBE;}
/*edit end*/

/* ----------------------------------------------------------------------------------------------------------
Layout
---------------------------------------------------------------------------------------------------------- */

#header {background:#1F1F1F;}

#logo {border-bottom:1px solid #464646; color:#FFF;}
#logo span {color:#77BCFF;}
#logo a {color:#FFF;}

#slogan {color:#B0B0B0;}

#search #search-input {border:1px solid #FFF;}
#search #search-submit {border:1px solid #004B8D; background:#004B8D; color:#FFF;}

#nav {background-color:#004C8E;}
#nav li a {border-left:1px solid #009DD7; color:#FFF;}
#nav li.last a {border-right:1px solid #009DD7;}
#nav li#nav-active a {background:#969678; color:#FFF;}
#nav li a:hover {background:#009DD7; color:#FFF;}

#cols .main {background-color:#FFF;}

#content h1 {border-bottom:1px solid #77BCFF;}
#content h2, #content h3, #content h4 {border-bottom:1px solid #009DD7; color:#000;}
/*edit start*/
#content h2.fotogalerie {background:#FFF}
#content .boxperex h2 a{color:#000;}
#content .boxperex h2 a:hover{color:#009DD7;}
/*edit end*/

#aside h3 {color:#6E6E55;}
#aside ul li {border-bottom:1px solid #D8D8CC;}

#footer {background:#4F4F4F; color:#BFBFBF;}
#footer a {color:#BFBFBF;}
#footer a:hover {color:#FFF;}

/* ----------------------------------------------------------------------------------------------------------
Page: Homepage
---------------------------------------------------------------------------------------------------------- */
.input-submit {border:1px solid #77BCFF; background:#5EAFFF; color:#FFF; padding:2px;}
.input-submit:hover {color:#000;}

.boxperex {border-bottom:4px solid #77BCFF; background: #E1EEFA;}
#perex {border-bottom:10px solid #77BCFF; background:#E1EEFA;}             

.section {border-bottom:1px solid #CDCDBE; background:#E1EEFA;}
.section h3 {background-color:#000; color:#FFF;}
/*.section h3 {background-color:#979779; color:#0;}*/
.section h3 a {color:#FFF;}
.section h3 a:hover {color:#000;}
